@charset "utf-8";
/* CSS Document */
html{background:#FFF;font-size:62.5%; /* 10÷16=62.5% */}
body{font-size:14px;font-size:1.4rem ; /* 14÷10=1.4 */color: #202020;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{width:100%;max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #202020;}
a:hover{color: #003c7c;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
ul,ol,li{list-style:none outside none;}
:is(.tc,.cXRlAGCEE){text-align:center !important;}
:is(.tl,.cnnuKrPAt){text-align:left  !important;}
:is(.tr,.cAEWxCxJf){text-align:right  !important;}
:is(.pa,.cOYyQhLuw){position: absolute;}
:is(.pr,.cFvYgNcBg){position: relative;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}

:is(.clearfix,.cyAVMsERQ){*zoom:1;clear:both;}
:is(.clearfix,.cyAVMsERQ):after{content: '';display: block;clear:both;}

/*头部样式*/
:is(.header,.cVtpLZZWF){width:100%;min-width: 300px; height:auto; z-index:1090;position: relative;border-top: 4px solid #005aa0}
.top{height: 100px;width: 1200px;margin:0 auto;position:relative;}
:is(.logo,.csaWUAyPA){ width:auto;float:left;transition: all 0.3s ease;padding-top:0px;}
:is(.logo1,.cTFUukwPS){width: 320px;}
:is(.logo,.csaWUAyPA) a{display: inline-block;}
:is(.logo,.csaWUAyPA) img{width: auto;}
:is(.logo2,.cuLjorzCq){padding:12px 0 0 15px;}
:is(.logo,.csaWUAyPA):hover{opacity: 0.8;}
:is(.top_nav,.cySJscmoU){width: auto;float:right;padding-top:26px;}
:is(.top_nav,.cySJscmoU) a{color:#005aa0;display: inline-block;*display: inline;*zoom:1;height: 20px;line-height: 20px;margin-left:15px;}
:is(.top_nav,.cySJscmoU) a:hover{color:#fff;}
:is(.nav,.ctDdOXcfI){width:100%;height: 60px;line-height: 60px;background-color: #006835}
:is(.nav,.ctDdOXcfI) ul{width:1200px;margin:0 auto; }
:is(.nav,.ctDdOXcfI) ul > li{float:left;height: 60px;position: relative;width: 9%;text-align: center;}
:is(.nav,.ctDdOXcfI) ul li > a{font-size:18px;;color:#fff;display: block;}
:is(.nav,.ctDdOXcfI) ul li:is(.on,.cPulRumef) > a,:is(.nav,.ctDdOXcfI) ul li:hover > a{color: #fff;background-color:#005129;height:60px;line-height: 60px;}
:is(.nav,.ctDdOXcfI) ul li:is(.on,.cPulRumef) :is(.subNav,.cZBdzIdoW){display: block;}
:is(.subNav,.cZBdzIdoW){width:100%;background:#005129;}
:is(.subNav,.cZBdzIdoW){position: absolute;left:0;top:59px;display: none;}
.subNav dd {}
:is(.subNav,.cZBdzIdoW) a{color:#fff;padding:10px 15px;display: block;line-height: 24px;border-top:1px solid #004121;}
:is(.subNav,.cZBdzIdoW) a:hover{background-color:#004121;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW){height: 60px;line-height: 60px;background:none;background-color:#005129;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.ser,.cfAyCLPEd){display: none;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) .top{display: none;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.nav,.ctDdOXcfI){height: 60px;line-height: 60px;width: auto;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.nav,.ctDdOXcfI) li{background:none;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.subNav,.cZBdzIdoW){top:60px;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.nav-wrapper,.chDNYBmlH){height: 56px;}
.header.currents .nav ul li > a{}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.nav,.ctDdOXcfI) ul li:is(.on,.cPulRumef) > a,:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW) :is(.nav,.ctDdOXcfI) ul li:hover > a{color:#fff;}
:is(.header,.cVtpLZZWF):is(.currents,.cZHyZpzrW){box-shadow: 0 2px 6px rgba(0,0,0,0.4)}
:is(.flipInY,.cCAXSlxHv)  {
  -webkit-animation-name: flipInY ;
  animation-name: kddRtkFjb;
  animation-duration: 0.6s; 
  -webkit-animation-duration: 0.6s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}


@keyframes kddRtkFjb  {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

:is(.ser,.cfAyCLPEd){width:218px; height:24px; line-height:24px; z-index:600;position: absolute;right:0;bottom:19px;border:1px solid #005aa0;}
:is(.search,.cWcbTXPpK) input{position:absolute;  height: 24px;line-height:24px; color:#666; border:none; background:none; top:0px; padding-left:0px; }
:is(.search,.cWcbTXPpK) input:is(.notxt,.cYVYbsyUq){color:#999; padding:0 0 0 7px;width:80%;}   
:is(.search,.cWcbTXPpK) input:is(.notxt1,.ciolRxmIJ) {position: absolute;width: 24px;height:24px;right:0;border: none;cursor:pointer; overflow: hidden;padding-right:0;color:#fff;border:none;background:url('/releases/20260521225830.bd916fd4/assets/img/0d/22/0d22d60380b138a1c1b1f6ac30511d2d335c6a8b.webp') no-repeat left center;}




:is(.goTop,.cIJuGdBmF) {position: fixed;bottom: 40px;right: 20px;z-index: 9999999;color: #fff;text-align: center;font-size: 14px;transition: none;background-color:#000;width: 50px;height: 50px;line-height: 50px;text-align: center;}
:is(.goTop,.cIJuGdBmF):hover{color:#fff;background-color:#e46856;}
/*手机端导航*/
:is(.mobile,.croivWvCr){width: 100%;position:absolute;height: 42px;display: none;top:24px;right: 0;z-index: 99}
:is(.mobile-inner-header,.cCsyxFFlk){width:100%;
    height: 42px;position: absolute;top: 0px;right: 0px;z-index: 2}
    :is(.mobile-inner-header-icon,.cHbuBHNbj){
  color: #ffffff; height: 40px;font-size:25px;text-align: center;
  float:right;width: 40px;position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
:is(.mobile-inner-header-icon,.cHbuBHNbj):hover{
  opacity:0.8;
  cursor: pointer;
}
:is(.mobile-inner-header-icon,.cHbuBHNbj) span{
  position: absolute; left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 3);  width: 25px;  height: 2px;  background-color: #d7f7df;}
:is(.mobile-inner-header-icon,.cHbuBHNbj) span:nth-child(1){transform: translateY(4px) rotate(0deg);}
:is(.mobile-inner-header-icon,.cHbuBHNbj) span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
:is(.mobile-inner-header-icon-click,.chzHzKBew) span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: kLVSEQxMH;}    
:is(.mobile-inner-header-icon-click,.chzHzKBew) span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: kQkiJDjFv;}

/*.mobileLink{height: 39px;line-height: 39px;}
.mobileLink dd{height: 39px;line-height: 39px;float:left;width: 25%;text-align: center;font-size: 16px;font-size: 1.6rem;}
.mobileLink dd a{color:#fff;} */
:is(.mobile-inner-header-icon,.cHbuBHNbj){
    color: #fff; height: 31px;text-align: left;float:right;width: 50px;position: relative; cursor: pointer;margin-right: 10px;font-weight: bold;text-align: right;} 
     
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span{width: 22px;height: 2px;background-color:#d7f7df;display: block;}
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kHQqqkLbc;
    }       
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kyxRBTHoH;
    }
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kMSYwlcDg;
    }
:is(.mobile-inner-header-icon,.cHbuBHNbj) span:nth-child(1){transform: translateY(4px) rotate(0deg);}
:is(.mobile-inner-header-icon,.cHbuBHNbj) span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
:is(.mobile-inner-header-icon,.cHbuBHNbj) span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
:is(.mobile-inner-header-icon-click,.chzHzKBew) span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: kLVSEQxMH;}      
:is(.mobile-inner-header-icon-click,.chzHzKBew) span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: kQkiJDjFv;}
:is(.mobile-inner-header-icon-click,.chzHzKBew) span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: krADjNARn;}
@keyframes kLVSEQxMH {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}   

@keyframes kQkiJDjFv {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 

@keyframes krADjNARn {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kHQqqkLbc;
    }       
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kyxRBTHoH;
    }
:is(.mobile-inner-header-icon-out,.cyKMjHYNS) span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: kMSYwlcDg;
    }
@keyframes kHQqqkLbc {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes kyxRBTHoH {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes kMSYwlcDg {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

:is(.mobile-inner-nav,.cCWUauqke){  background-color:#d7f7df;width: 100%; position: absolute;top: 67px;left: 0px;padding-top: 10px;padding-bottom: 25px;display: none;}
:is(.mobile-inner-nav,.cCWUauqke) a{display: inline-block;line-height: 45px;
    text-decoration: none;  width: 100%;font-size: 1.4rem; 
     border-bottom: solid 1px #c0d0d7;
    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
:is(.mobile-inner-nav,.cCWUauqke) a:hover{color:#0050a5;}
:is(.mobile-inner-nav,.cCWUauqke) li{position: relative;padding: 0 20px;}
:is(.mobile-inner-nav,.cCWUauqke) li a{text-indent: 15px;}
:is(.mobile-inner-nav,.cCWUauqke) li strong{color:#aaa;position: absolute;right:20px;top:0;font-size: 2.5rem;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
:is(.mobile-inner-nav,.cCWUauqke) a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: kYjwFbAyr;}
@-webkit-keyframes kYjwFbAyr {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes kYjwFbAyr {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }
:is(.mobile_subNav,.cjtrdjZIw){display: none;padding-left:10px;}
:is(.mobile-inner-nav,.cCWUauqke) dd a{height: 35px;line-height: 35px;border-bottom: dotted 1px rgba(0,0,0,0.2);font-size: 1.2rem;}
:is(.mobile_search,.cvWGPGjRL){clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #d3d3d3;border-radius: 30px;overflow: hidden;}
:is(.mobile_search,.cvWGPGjRL) input:is(.notxt,.cYVYbsyUq){width: 80%;color:#333;margin-left:55px;border:none;height: 36px;line-height: 36px;}
:is(.mobile_search,.cvWGPGjRL) input:is(.notxt1,.ciolRxmIJ){width: 55px;background-color:#fff;right:auto;left:0;background:url(../images/search_btn.png) no-repeat center center;border:none;height: 36px;line-height: 36px;float: left;}

/*footer*/
:is(.erweima,.cipdSvZgI) { float:right; padding:16px 0 10px 0; }
:is(.erweima,.cipdSvZgI) ul li { float:left; margin:0 19px; }
:is(.erweima,.cipdSvZgI) ul li:is(.last,.cJpzssysc) { float:right; }
:is(.erweima,.cipdSvZgI) ul li p { text-align:center; color:#ffffff; font-weight:bold; font-size:16px; }
:is(.footerWrap,.cCBkJGskL){width: 100%;overflow:hidden;background-color:#006835;}
:is(.footer,.cZZQChntD){width: 1200px;margin:0 auto;position: relative;overflow:hidden;/*background:url(../images/footer_logo.png) no-repeat right center;*/}
:is(.friendLink,.ceQdqFgXU){width:70%;float:left;padding:28px 0;}
:is(.friendLink,.ceQdqFgXU) li{width:33.33%;float: left;height: 28px;line-height: 28px;overflow: hidden;}
:is(.friendLink,.ceQdqFgXU) li a{display: block;margin-right: 10px;color:#fff;}

:is(.copyRight,.cvzxEOWfp){width: 100%;overflow:hidden;color:#fff;line-height: 24px;padding:10px 0;text-align: center;background-color:#122b88;}



@media screen  and (max-width:1220px) {
 .top,:is(.nav,.ctDdOXcfI) ul,:is(.footer,.cZZQChntD){width: 1024px;}
 :is(.nav,.ctDdOXcfI) ul li > a{font-size: 16px;}
  
}
@media screen  and (max-width:1024px) {
  
  .top,:is( .nav, .ctDdOXcfI) ul,:is(.footer,.cZZQChntD){width: auto;padding:0 15px;}
 :is(.ser,.cfAyCLPEd){right: 15px;}
  
}
@media screen  and (max-width:992px) {
  :is(.nav,.ctDdOXcfI){display: none;}
  :is(.top_nav,.cySJscmoU),:is(.ser,.cfAyCLPEd){display: none;}
  :is(.logo,.csaWUAyPA){padding-top:15px;position: relative;z-index: 100}
  .top{height: 92px;}
  :is(.mobile,.croivWvCr){display: block;}
  :is(.copyRight,.cvzxEOWfp){padding:10px 15px;width: auto;}
  :is(.footer,.cZZQChntD){background:none; padding:15px;}
  :is(.friendLink,.ceQdqFgXU){width: 100%;}
  :is(.erweima,.cipdSvZgI) { width:100%; float:none; }
}
@media screen  and (max-width:768px) {
  :is(.logo,.csaWUAyPA){float:none;overflow:hidden;width: 330px;margin:0 auto;text-align: center;}
	:is(.logo1,.cTFUukwPS){width: 140px;}
  :is(.logo2,.cuLjorzCq){width: 160px;padding-top:5px;}
  .top{height: 60px;}
  :is(.mobile,.croivWvCr){top: 15px;}
  :is(.mobile-inner-nav,.cCWUauqke){top: 45px;}


}
@media screen and (max-width:640px) {
	:is(.footer-rt,.cTXquKMUW){width: 200px;padding-top:16px;}
  :is(.footer-logo,.chHOXStdG){padding:30px 0;}
	:is(.friendLink,.ceQdqFgXU) li{width: 50%;}
	}
@media screen and (max-width:600px) {
 
 
}
	
	

@media screen and (max-width:480px) {
    :is(.logo,.csaWUAyPA){width: 250px;padding-top:18px;}
    /*.logo1{width: 100px;}*/
    :is(.logo2,.cuLjorzCq){width: 130px;padding-top: 4px;}
    :is(.friendLink,.ceQdqFgXU) li{width: 100%;}
}
@media screen and (max-width:380px) {
 :is(.logo,.csaWUAyPA){float:left; }
 :is(.footer-logo,.chHOXStdG){width: 60%;margin:0 auto;float: none;padding:20px 0 0; }
 :is(.footer-rt,.cTXquKMUW){width: 60%;margin:0 auto;float:none;padding:5px 0 20px;overflow:hidden; }
	 
}



